/*
Theme Name: Pylon child
Tags:  custom-menu, editor-style, featured-images
Template: New Home Page CSS
Text Domain: pylon
Version: 1.0.0
*/

@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
         url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsitalic';
    src: url('../fonts/Poppins-Italic.woff2') format('woff2'),
         url('../fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
         url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
         url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
         url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'poppinsregular', sans-serif !important;
}
.menu-section .menu-item a{
    font-family: 'poppinsregular', sans-serif;    
}
.poppinsregular, .poppinsregular .elementor-button{
    font-family: 'poppinsregular', sans-serif !important;
}
.home h1,
.home h2,
.home h3,
.home h4,
.home h5,
.home h6{
    font-family: 'poppinsmedium', sans-serif !important;
}
.home p
.home .home-loan-icon .elementor-icon-box-title,
.about-one__form .thm-btn,
.home .status-publish,
.home .status-publish a,
.footer .footer-widget ul li a{
    font-family: 'poppinsregular', sans-serif !important;
}


.home-loan-icon > .elementor-widget-wrap{
    border-bottom: 5px solid transparent;
    font-family: 'poppinsregular', sans-serif;    
}

.home-loan-icon > .elementor-widget-wrap:hover{
    border-bottom: 5px solid #388E49;
}
.home-loan-icon > .elementor-widget-wrap:hover .elementor-icon-box-icon{
    filter: grayscale(0);
}
.home-loan-text p{
    line-height: 22px;
}
.quick-calculator-section1{
    background: url('../images/calculate_img.webp') no-repeat 0 0;
    padding: 45px;
    position: relative;
    background-size: cover;
}
.quick-calculator-section1::before{
    content: '';
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.quick-calculator-section1 h4{
    font-size: 23px;
    color: #fff;
    line-height: 35px;
    margin-bottom: 20px;
}
.quick-calculator-section2{
    padding: 0 25px 0 35px;
}
.quick-calculator-section2 .elementor-widget-wrap.elementor-element-populated{
    padding: 0 !important;
}
.quick-calculator-section2 h2{
    font-size: 32px;
}
.home header.main-header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 10;
    background: none;
    background-color: transparent !important;
}
.main-menu.main-menu-fixed{
    display: none;
}
.banner-section .right-section .main-banner-image img{
    width: 550px !important;
    max-width: 550px !important;
    position: absolute;
    right: 0;
    top: -240px;
}
.home-loan-icon .elementor-icon{
    font-size: 64px;
}
.banner-button-section > .elementor-widget-wrap{
    display: flex;
    flex-direction: row;
    gap: 15px;
}
.banner-button-section > .elementor-widget-wrap > .elementor-element{
    width: auto;
}
.trusted-company-two__box .icon-left .icon,
.trusted-company-two__box .sup-number{
    background-color: transparent !important;
}
.custom-style-two .trusted-company-two__box h3,
.custom-style-two .trusted-company-two__box h5{
    font-size: 22px;
    color: #101010;
    line-height: 34px;
    /* text-transform: capitalize; */
}
.custom-style-two .trusted-company-two__box .content-title p, .custom-style-two .trusted-company-two__box:hover .content-right p{
        font-size: 14px !important;
        line-height: 22px !important;
        text-transform: capitalize;
        font-family: 'poppinsregular', sans-serif !important;
}
.custom-style-two.custom-style-two-last .trusted-company-two__box .content-title p{
    margin-bottom: 0;
}
.right-section.home-calculator-main{
        align-content: baseline;
    align-items: baseline;
}
.custom-values.home-calculator .about-one__form h3{
    margin: 0;
    /* text-transform: capitalize; */
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 5px;
}
.right-section.home-calculator-main .elementor-widget-wrap.elementor-element-populated{
    height: 100%;
    padding: 25px 20px !important;
}
.home-calculator-main .about-one__form-content .input-box__top{
   font-family: 'poppinsregular', sans-serif;  
}
.home-calculator-main .about-one__form-content .input-box__top{
    margin: 40px 0 15px !important;
    font-size: 16px !important;
}
.home-calculator-main .about-one__form-content .input-box__top,
.home-calculator-main .about-one__form-content .input-box{
    width: 100%;
    float: left;
}
.range-loan_calcu-month .noUi-tooltip::after{
    content: 'Month';
    font-family: 'poppinsregular', sans-serif; 
    font-size: 16px;
    padding-left: 4px;
}
.local-service .elementor-widget-container h3,
.local-service .elementor-widget-container h5{
    font-size: 19px;
    text-align: left;
    font-weight: 500;
}
.local-service .arrow-points ul{
    margin-bottom: 0;
}
.local-service .arrow-points ul li{
    font-size: 13px !important;
    line-height: 18px !important;
}
.local-service > .elementor-container{
    align-items: self-start;
}
.arrow-points.personal-loan-arrow-points ul li{
    margin-left: 25px;
    font-size: 15px !important;
    color: #5D5D5D;
    line-height: 20px !important;
}
.arrow-points.personal-loan-arrow-points ul li::before{
    background: url('../images/next.png') no-repeat 0 0;
    background-size: contain;
}
.home-personal-loan-main p{
    font-weight: 400;
}
.home-post-carousel .uc_more_btn{
    color: #388E49;
    text-decoration: none;
    display: inline-block;
    padding-right: 25px;
    position: relative;
    margin: 0;
}
.home-post-carousel .uc_more_btn::after{
    content: '';
    width: 18px;
    height: 18px;
    display: block;
    background: url('../images/right-up.png') no-repeat 0 0;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 15px;
}
.home-post-carousel .uc_post_title{
    min-height: 54px;
}
.home-reviews-section .sb-feed-header{
    display: none;
}
.home-branch-column{
    position: relative;
}
.home-branch-column .home-branch-title{
    width: 30% !important;
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9;
}
.home-branch-column #wpsl-result-list{
    padding-top: 100px;
}
.home-branch-column #wpsl-result-list #wpsl-stores{
    padding-right: 15px;
}
.home-branch-column #wpsl-result-list .branch-list{
    border: 1px solid #E1E4ED;
    background: #fff;
    padding: 15px !important;
    border-radius: 8px;
    font-family: 'poppinsregular', sans-serif !important;
    color: #5D5D5D;    
}
.home-branch-column #wpsl-result-list .branch-list .wpsl-contact-details{
    margin: 0;
}
.custom-location .home-branch-column #wpsl-result-list .wpsl-store-location strong a{
    font-size: 20px;
}
.custom-location .home-branch-column #wpsl-stores .wpsl-store-thumb {
    height: 65px !important;
    width: 65px !important;
}
.custom-location .home-branch-column #wpsl-wrap #wpsl-result-list li.branch-list{
    margin: 0 0 15px;
}
.custom-location .home-branch-column #wpsl-result-list .wpsl-store-location .wpsl-contact-details span{
    margin-bottom: 10px;
    font-size: 14px;
    color: #5D5D5D;
}
.custom-location .home-branch-column #wpsl-result-list .wpsl-store-location .wpsl-contact-details span:last-child{
    margin-bottom: 0;
}
.custom-location .home-branch-column #wpsl-result-list .wpsl-direction-wrap, 
.custom-location .home-branch-column #wpsl-result-list .wpsl-store-location span{
    font-size: 15px;
    color: #5D5D5D;
}
.custom-location #wpsl-result-list .wpsl-store-location .wpsl-street.add2{
    font-style: italic;
    margin-bottom: 10px;
}
.home-branch-column #wpsl-result-list .branch-list .wpsl-contact-details .phone-label{
    width: 24px;
    height: 24px;
    background: url('../images/call.svg') no-repeat 0 0;
    background-size: contain;
    font-size: 0px;
    display: inline-block;
    margin-top: -1px;
    float: left;
    margin-right: 5px;
}
.home-branch-column #wpsl-result-list .branch-list .wpsl-contact-details .email-label{
    width: 22px;
    height: 22px;
    background: url('../images/mail.svg') no-repeat 0 0;
    background-size: contain;
    font-size: 0px;
    display: inline-block;
    margin-top: 4px;
    float: left;
    margin-right: 5px;
}
.home-branch-column #wpsl-result-list #wpsl-stores{
    height: 710px !important;
    padding-left: 0;
}
.home-branch-column #wpsl-gmap{
    height: 750px !important;
    border: 6px solid #fff;
}
.home-branch-column #wpsl-result-list li p{
    margin: 0 15px 0 0;
}
.custom-location .home-branch-column #wpsl-wrap{
    margin-bottom: 0;
}
.new-newsletter-section .elementor-field-type-email{
    max-width: 440px;
}
.social-content{
    font-size: 15px;
    font-family: 'poppinsmedium', sans-serif !important;
}
.social-content a{
    color: #388E49 !important;
    text-transform: capitalize;
}
.page-area .why-choose-pl p{
    line-height: 22px;
}
.footer-links-hidden{
	display: none;
}
.uc_carousel .owl-dots .owl-dot{
    width: 12px !important;
    height: 12px !important;
    margin-right: 4px;
}
@media screen and (max-width: 1230px) {
.home-padding-section{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.home-pl-left-section{
    width: 42% !important;
}
.home-pl-right-section{
    width: 58% !important;    
}
.home-pl-left-section .header-section h2 br,
.home-pl-left-section .header-section h3 br{
    display: none;
}
body.home .page-area{
    padding-top: 0;
}
.banner-section .right-section .main-banner-image img {
    width: 450px !important;
    max-width: 450px !important;
    position: absolute;
    right: 40px;
    top: -180px;
}
}

@media screen and (max-width: 1025px) {
.quick-calculator-section2{
    padding: 20px 15px;
}
}

@media screen and (max-width: 992px) {
.home-pl-left-section,
.home-pl-right-section{
    width: 100% !important;    
}
.banner-section .right-section .main-banner-image img {
	width: 380px !important;
	max-width: 380px !important;
    position: absolute;
    right: -70px;
    top: -225px;
}
.quick-calculator-section2 {
  padding: 0 15px 50px;
}
.home-calculator-main{
  margin-bottom: 40px;
}
.third-section .quick-calculator-section1{
    order: 2 !important;
    min-height: 450px;
}
.home-branch-column #wpsl-gmap,
.home-branch-column #wpsl-result-list{
    width: 50%;
}
}

@media screen and (max-width: 767px) {
.banner-button-section > .elementor-widget-wrap{
    justify-content: center;
}
.banner-button-section > .elementor-widget-wrap > .elementor-element{
    display: inline-flex;
    margin: 0 !important;
    padding: 0 !important;
}
.banner-section .right-section .main-banner-image img{
    width: 100% !important;
    max-width: 100% !important;
    position: relative;
    right: auto;
    top: auto;
    margin-top: 80px !important;
    margin-bottom: 20px;
    padding: 0 15px;
}
body.home .page-area{
    padding-top: 0;
}
.home-pl-right-section > .elementor-widget-wrap{
     display: flex;
    flex-wrap: wrap;
}
.home-icons-inner-section{
     display: contents;
}
.home-icons-inner-section > .elementor-container{
    display: contents !important;
}
.home-icons-inner-section .home-loan-icon{
    width: 50%;
     flex: 0 0 50%;
  max-width: 50%;
  box-sizing: border-box;
  text-align: center;
  padding: 8px;
  border-radius: 12px;
  box-shadow: none !important;
}
.home-icons-inner-section .home-loan-icon > .elementor-widget-wrap{
  border: 1px solid #E1E4ED99;
}
.home-icons-inner-section .home-loan-icon h3{
    min-height: 56px;
}
.home-icons-inner-section .home-loan-icon h3 br{
    display: block;
}
.quick-calculator-section2 {
  padding: 0 0 30px;
}
.custom-style-two .trusted-company-two__box .content-title h5{
    font-size: 20px !important;
}
.quick-calculator-section1 > .elementor-widget-wrap{
    padding: 0 !important;
}
.quick-calculator-section1{
    padding: 45px 20px;
}
.local-service .elementor-widget-container h3,
.local-service .elementor-widget-container h5{
    text-align: center;
}
.home-branch-column .home-branch-title {
    width: 100% !important;
    position: relative !important;
    top: 0;
    left: 0;
    z-index: 9;
}
.home-branch-column #wpsl-result-list {
    padding-top: 20px;
}
.custom-location .home-branch-column #wpsl-wrap{
    display: flex;
    flex-direction: column-reverse;
}
.home-branch-column #wpsl-result-list #wpsl-stores {
    height: 580px !important;
    margin-bottom: 20px;
    padding-right: 0;
}
.new-newsletter-section .elementor-field-type-email{
    padding-left: 0 !important;
}
.home-loan-icon > .elementor-widget-wrap{
	box-shadow: none !important;
}
}
